h1           {font-size : 140%; font-family:palatino linotype, georgia}

H3 {
	font-size : 100%;
	margin-bottom : 0;
}
H2 {
	font-size : 110%;
}

BODY {
	COLOR: #FFFFFF; FONT-FAMILY: Verdana, sans-serif; 
}

TD {FONT-SIZE:90%;  COLOR: #FFFFFF; FONT-FAMILY: Verdana, sans-serif,Arial, Verdana; }
.l {FONT-SIZE:100%; FONT-FAMILY: Verdana, sans-serif,Arial, Verdana; }


TD.m {
	COLOR: #476394; font-size:110%; FONT-FAMILY:  palatino linotype, Georgia, Book Antiqua, georgia, Times New Roman,  sans-serif; FONT-WEIGHT: bold
}


A {
	COLOR: #99CCCC; FONT-FAMILY: Verdana, sans-serif, Arial, Verdana; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
A:link {
	COLOR: #99CCCC; FONT-FAMILY: Verdana, Arial, Verdana, sans-serif; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #99CCCC; FONT-FAMILY: Verdana, Arial, Verdana, sans-serif; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
A:hover {
	FONT-FAMILY: Verdana, Arial, , sans-serif; COLOR: #9CFCEE; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}


A.menu {
	COLOR: #9CFCEE; FONT-FAMILY: Verdana,  Arial,  sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.menu:link {
	COLOR: #9CFCEE; FONT-FAMILY: Verdana,  Arial,  sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.menu:visited {
	COLOR: #9CFCEE; FONT-FAMILY: Verdana,  Arial, sans-serif; FONT-SIZE: 12px; WEIGHT: normal; TEXT-DECORATION: none
}
A.menu:hover {
	COLOR: #9CFCEE; FONT-FAMILY: Verdana,  Arial,  sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}


A.l {
	COLOR: #99CCCC; FONT-SIZE: 120%; FONT-FAMILY: Verdana, sans-serif, Arial, Verdana; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
A.l:link {
	COLOR: #99CCCC; FONT-SIZE: 120%; FONT-FAMILY: Verdana, Arial, Verdana, sans-serif; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
A.l:visited {
	COLOR: #99CCCC; FONT-SIZE: 120%; FONT-FAMILY: Verdana, Arial, Verdana, sans-serif; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
A.l:hover {
	FONT-SIZE: 120%; FONT-FAMILY: Verdana, sans-serif; COLOR: #9CFCEE; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}


A.pic{
	COLOR: #99CCCC; FONT-FAMILY: Times New Roman, Arial, Verdana, sans-serif; FONT-SIZE: 87%; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.pic:link {
	COLOR: #99CCCC; FONT-FAMILY: Times New Roman,Arial, Verdana, sans-serif; FONT-SIZE: 87%; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.pic:visited {
	COLOR: #99CCCC; FONT-FAMILY: Times New Roman, Arial, Verdana, sans-serif; FONT-SIZE: 87%; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A.pic:hover {
	COLOR: #9CFCEE; FONT-FAMILY: Times New Roman, Arial, Verdana, sans-serif; FONT-SIZE: 87%; FONT-WEIGHT: normal; TEXT-DECORATION: none
}

p.b{	FONT-FAMILY: Arial, Verdana, sans-serif; FONT-SIZE: 12pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

A.b{
	COLOR: #999999; FONT-FAMILY: Arial, Verdana, sans-serif; FONT-SIZE: 12pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.b:link {
	COLOR: #999999; FONT-FAMILY: Arial, Verdana, sans-serif; FONT-SIZE: 12pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.b:visited {
	COLOR: #999999; FONT-FAMILY: Arial, Verdana, sans-serif; FONT-SIZE: 12pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.b:hover {
	COLOR: #FF0000; FONT-FAMILY: Arial, Verdana, sans-serif; FONT-SIZE: 12pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}


A.v {
	COLOR: #555555; FONT-FAMILY: Arial, Verdana, sans-serif; FONT-SIZE: 10px; TEXT-DECORATION: underline
}
A.v:link {
	COLOR: #555555; FONT-FAMILY:  Arial, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.v:visited {
	COLOR: #ffffff; FONT-FAMILY: Arial, verdana, sans-serif; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: none; 
}
A.v:hover {
	FONT-FAMILY: Arial, verdana, sans-serif; COLOR: #ffffff; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}


